/* CSS Document */
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,table,td,img area{margin:0;padding:0;}
input,select,textarea{margin:0;padding:0px;}
fieldset,img{border:none;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul,ol{list-style-type:none;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;}
body{ font-family:"微软雅黑", "宋体";font-size:12px; color:#666666; background:url(../images/bg.gif) repeat;-webkit-text-size-adjust:none;}
td{vertical-align:top;}
.clearit{clear:both;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f25{ font-size:25px;}
.fb{font-weight:bold;}
.red{color:#FF0000;}
.f_left{float:left;}
.f_right{float:right;}
.f_red{color:#FF0000;}
.layout{width:998px;margin:0px auto;}
.layout01{width:1000px;margin:0px auto;}
.layout_con{width:1000px;margin:-580px auto 0 auto;height:100%;background:#FFFFFF;   
-webkit-box-shadow:2px 2px 13px #ccc;
 -moz-box-shadow:2px 2px 13px #ccc;
box-shadow:2px 2px 13px #ccc;
padding-top:20px;
height:3170px;}
.layout960{
width:960px;
position:relative;
margin:0px auto;}
.clearfix{clear:both;}
.top_banner{background: url(../images/banner.jpg)  center center no-repeat; height:1040px;}
.introduction{
width:400px;
line-height:30px;
position:absolute;
font-weight:bold;
color:#FF9900;
font-size:16px;
margin:320px 0px 0px 40px;}
.layout960_con{
width:960px;
margin:0px auto;}
.yejie{
background:url(../images/yejie_bg.jpg) no-repeat;
height:732px;}
.left_icon{
position:absolute;
left:-75px;
top:0px;}
.right_icon{
position:absolute;
right:-20px;
top:0px;}
.yejie_list{
padding:0px 20px;}
.yejie_list ul li{
float:left;
width:420px;
line-height:23px;
margin:10px ;
height:115px;}
.jingying_list dl dd{
line-height:20px;}
.jingying_list{color:#999999;
position:relative;
height:919px;
background:url(../images/jingying_bg.jpg) no-repeat;}
.tianbaolai{
width:220px;
text-align:center;
position:absolute;
left:10px;
top:340px;}
.tianbaolai_text{
width:220px;
position:absolute;
left:220px;
top:370px;}
.xuwei{width:260px;
text-align:center;
position:absolute;
left:280px;
top:-20px;}
.xuwei_text{width:220px;
position:absolute;
left:330px;
top:180px;}
.baitao{width:240px;
text-align:center;
position:absolute;
right:30px;
top:140px;}
.baitao_text{width:260px;
position:absolute;
right:60px;
top:350px;}
.yangshengli{
text-align:center;
position:absolute;
right:10px;
bottom:100px;
width:200px;}
.yangshengli_text{
position:absolute;
width:200px;
bottom:170px;
right:200px;}
.wangchao{
text-align:center;
width:200px;
position:absolute;
bottom:10px;
left:230px;}
.wangchao_text{position:absolute;
width:220px;
bottom:240px;
left:240px;}
.xinpin_list{
height:637px;
padding:0px 20px;
background:url(../images/xinpin_bg.jpg) no-repeat;}
.xinpin_con{
text-align:left;
width:420px;
height:170px;
overflow:hidden;
margin-bottom:50px;}
.xinpin_con img{
float:left;
margin-right:10px;
border:1px solid #999999;}
.xinpin_con p{
line-height:22px;}
.jiejue_list ul li strong{
font-size:16px;
margin-bottom:3px;}
.jiejue_list ul li{
width:460px;
font-size:14px;
border-bottom:1px dotted #ccc;
display:block;
float:left;
padding:15px 10px;}
.jiejue_list ul li p{
font-size:12px;
color:#999999;
line-height:23px;
text-decoration:2em;}
a:link , a:visited{
color:#053C8D;
text-decoration:none;}
a:hover{
color:#053C8D;
text-decoration:underline;}
.dongtai a:link , .dongtai a:visited{
color:#FFFFFF;
text-decoration:none;}
.dongtai a:hover{
color:#FFFFFF;
text-decoration:underline;}
.chanye_idea div{   -moz-border-radius: 15px;      /* Gecko browsers */
-webkit-border-radius: 15px;   /* Webkit browsers */
border-radius:15px;            /* W3C syntax */
-webkit-box-shadow:2px 2px 13px #ccc;
-moz-box-shadow:2px 2px 13px #ccc;
box-shadow:2px 2px 13px #ccc;
padding:10px;
margin:20px;
border:1px  dashed #666;}
.sub_nav{ width:100%; height:34px;background: url(../images/sub_nav_bg.jpg) repeat-x; margin-top:20px;}
#top_nav{height:41px;overflow:hidden;background:url(../images/top_bg.jpg)  repeat-x; margin:0px auto;}
.top_nav_list ul li{float:left;line-height:41px;}
#banner ul li{overflow:hidden;height:auto;display:block;}
.copyright{padding:20px 0px;color:#FFFFFF;text-align:center; overflow:hidden; width:100%; margin:0px auto 0px auto; color:#fff; background:#006699; }
.top_nav_list  a:link , .top_nav_list  a:visited{color:#000000;padding:0px 12px;display:block;text-decoration:none;}
.top_nav_list a:hover{display:block;padding:0px 12px;color:#FFFFFF;background: #999999;}





	
